form.ajax-auth{
    display: none;
    z-index: 99999;
	position: fixed;
    top: 150px;
	left: 50%;
	width: 350px;
	margin-left: -200px;
    padding: 40px 25px 25px 25px;
	background-color: #FFFFFF;
    border-radius: 8px;
    font-family: 'Open Sans', sans-serif !important;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);   
    color: #878787;
    font-size: 11px;
}

.ajax-auth h1, .ajax-auth h3{
    font-family: 'darwinregular', sans-serif;
    font-weight: 100;
    color: #333333;    
	line-height: 1;    
}

.ajax-auth h1{
    font-size: 27px;
    text-align: center;
    margin: 0 0 20px 0;
}

.ajax-auth h3{
    font-size: 18px;
    text-align: left;
    margin: 0;
}

.ajax-auth h3 a{
	color: #c41230;
}

.ajax-auth hr {
    background-color: rgba(0, 0, 0, 0.1);
    border: 0 none;
    height: 1px;
    margin: 20px 0;
}

.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2,
.ajax-auth input#user_login{
    border: 1px solid #EDEDED;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 15px;
    padding: 10px 10px 10px 13px;
    height: 30px;
    width: 300px;
    margin: 7px 0 20px 0;
    background-color: #F9F9F9;
    font-family: 'darwinregular', serif;
    max-width: 95%;
}

.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus,
.ajax-auth input#user_login:focus{
    background-color: #FFF;
}

.ajax-auth label.error{
	display: none !important;
}

.ajax-auth input.error{
	border: 1px solid #FF0000 !important;
}

.ajax-auth input.submit_button{
    border: 2px solid #c41230;
    background: transparent;
    color: #c41230;
    display: block;
    height: 35px;
    line-height: 200%;
    margin-top: 11.66667px !important;
    text-align: center;
    text-decoration: none;
    padding: 0px 15px;
    /*width: 105px;*/
    outline: none;
    font-weight: 600;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.2);
    box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.2);
    -webkit-transition: background 0.3s ease-out, color 0.3s ease-out;
    -moz-transition: background 0.3s ease-out, color 0.3s ease-out;
    transition: background 0.3s ease-out, color 0.3s ease-out;
    font-size: 1.3em;
    cursor: pointer;
    margin: 0 auto;
    /*font-size: 13px;
    color: #FFF;
    border: 1px solid #b34336;
    background-color: #e25c4c;
    border-radius: 3px;
    text-shadow: 0 1px 0 #ba3f31;
    padding: 9px 31px 9px 31px;
    background: -moz-linear-gradient(top, #ea6656, #df5949);
    border-top: 1px solid #bb483a;
    border-bottom: 1px solid #a63b2e;
    float: right;
    box-shadow: 0 1px 0 #E87A6E inset;*/
}

.ajax-auth input.submit_button:hover {
    background: #c41230;
    color: #FFFFFF;
}

.ajax-auth a{
    text-decoration: none;
}

.ajax-auth a.close{
    color: #DCDCDC;
    position: absolute;
    right: 15px;
    top: 15px;
}

.ajax-auth a.text-link{
    color: #B4B2B2;
    float: left;
    margin: 10px 0 0 0;
}

.ajax-auth p.status{
    text-align: center;
    margin: -15px 0 20px 0;
	font-weight: 600;
    display: none;
}

a.login_button{
    font-family: "lucida_sans_unicoderegular", "Helvetica", "Arial", sans-serif;
    padding: 5px 7px 5px 7px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    color: #333;
    text-decoration: none;
    font-size: 11px;
}

.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 99997;
    top:0;
}

a#pop_forgot {
    width: 100%;
    margin: 0 0 10px 0;
    font-family: darwinregular, sans-serif;
    font-size: 13px;
    color: #000;
}

label[for="username"], label[for="password"] {
    font-family: darwinregular, sans-serif;
    font-size: 13px;
    color: #000;
}

#user-profile-ajax-auth {

    position: relative;
    text-align: center;


}


#user-profile-ajax-auth form.ajax-auth{
    position: absolute;
    top:10px;
    display: block;
    z-index: 1;
}

#user-profile-ajax-auth #forgot_password {

    display: none;
}

@media (max-width: 480px) {

    form.ajax-auth{
    
        max-width: 90%;
        max-height: 90%;
        left:5%;
        top:5%;
        margin-left: 0;
        margin-top: 0;
        overflow:auto;

    }
}